## Keys

All of the above commands are available as shortcuts. For a list of keys used by xlog (in the English language) see the "Keys" window from the help menu (Ctrl+z). Most of the buttons in the QSO frame can be clicked using the Alt key together with the associated underlined character in the button. If any of the labels are underlined the entry next to it will get focus when the Alt key is used, when a default is present it will be filled in. You can access the menu with Ctrl-F10. You need to make sure that your window manager does not use Ctrl-F10, e.g. it is used by xfce to access the 10th desktop.